const glob = require("glob");
const path = require("path");
const fs = require("fs-extra");

/**
 * To manage any communication between Pagan
 * mayor druid emailing/sms/paper from tribe register smtp, simcard, mail api to Person(s) / Pagan(s)
 * volatile notification message from tribe activities to Pagans / person ()
 *
 */

const Notifications = {};

Notifications.send = (data) => {
  const ret = {};
  console.log("TODO dev notification emailing");
  return ret;
};

module.exports = Notifications;
